body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.container {
  background-color: transparent;
  font-family: 'Droid Sans', sans-serif;
  color: #3b3b3b;
  font-size: 17px;
}

.navbar {
  padding-top: 13px;
  padding-bottom: 13px;
}

.navbar-2 {
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
}

.nav-link {
  border-radius: 8px;
  color: #253354;
  font-weight: 400;
}

.nav-link:hover {
  color: #5075cc;
  font-weight: 700;
}

.hero-section {
  height: 1019px;
  background-image: url('../images/Hero-Section.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.heading {
  margin-top: 184px;
  padding-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 65px;
  line-height: 66px;
  text-align: center;
}

.container-2 {
  padding-top: 43px;
  padding-bottom: 7px;
}

.hero-subheading {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 18px;
  text-align: center;
}

.hero-subheading2 {
  margin-top: 62px;
  padding-top: 56px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  text-align: center;
}

.home-info-section {
  height: 400px;
  font-size: 14px;
}

.headers {
  height: 80px;
  margin-top: 76px;
  padding-top: 0px;
  font-family: 'Changa One', Impact, sans-serif;
  color: #6374b7;
  font-size: 100px;
  text-align: right;
}

.heading-3 {
  font-family: Varela, sans-serif;
  font-size: 25px;
}

.info-heading {
  margin-top: 68px;
  font-size: 26px;
  line-height: 27px;
}

.info-paragraph {
  margin-top: 37px;
}

.footer {
  height: 120px;
  background-image: -webkit-linear-gradient(270deg, rgba(73, 73, 73, .5), rgba(73, 73, 73, .5)), -webkit-linear-gradient(270deg, rgba(34, 34, 34, .5), rgba(34, 34, 34, .5));
  background-image: linear-gradient(180deg, rgba(73, 73, 73, .5), rgba(73, 73, 73, .5)), linear-gradient(180deg, rgba(34, 34, 34, .5), rgba(34, 34, 34, .5));
}

.paragraph {
  color: #fff;
  font-size: 16px;
}

.footer-text {
  margin-top: 39px;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

.section {
  height: 100px;
  background-image: -webkit-linear-gradient(347deg, #253354, #858d9f 44%, #b6bbc5 91%, #fff);
  background-image: linear-gradient(103deg, #253354, #858d9f 44%, #b6bbc5 91%, #fff);
}

.about-section {
  height: 570px;
}

.about-image {
  margin-top: 21px;
  margin-left: 99px;
  padding-left: 0px;
}

.section-2 {
  height: 340px;
  background-image: -webkit-linear-gradient(270deg, #253354, #253354);
  background-image: linear-gradient(180deg, #253354, #253354);
}

.link-block {
  background-image: -webkit-linear-gradient(270deg, #e4e4e4, #e4e4e4);
  background-image: linear-gradient(180deg, #e4e4e4, #e4e4e4);
}

.link-pic {
  padding-top: 19px;
}

.link-pic:hover {
  opacity: 0.32;
}

.body {
  background-image: -webkit-linear-gradient(270deg, transparent, transparent);
  background-image: linear-gradient(180deg, transparent, transparent);
}

.section-3 {
  background-image: -webkit-linear-gradient(270deg, #253354, #253354);
  background-image: linear-gradient(180deg, #253354, #253354);
}

.contact-section {
  height: 1019px;
  background-image: url('../images/contact.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.section-form {
  height: 400px;
}

.form {
  height: 340px;
  padding-top: 0px;
}

.text-field {
  margin-top: 0px;
  margin-bottom: 23px;
  border-radius: 20px;
}

.text-field:focus {
  border: 2px solid #3808ce;
}

.map-section {
  margin-top: 50px;
  margin-bottom: 0px;
  padding-bottom: 13px;
}

.form-div {
  width: 420px;
  height: 350px;
  margin-top: 19px;
}

.text-field-2 {
  margin-top: 7px;
}

.form-2 {
  height: 300px;
}

.submit-button {
  border-radius: 10px;
}

.column {
  padding-right: 54px;
  padding-left: 16px;
}

.row {
  margin-top: 27px;
}

.form-wrapper {
  margin-top: 0px;
}

.form-section {
  margin-top: 44px;
}

.contact-heading {
  height: 80px;
  margin-top: 0px;
  font-family: 'Changa One', Impact, sans-serif;
  color: #6374b7;
  font-size: 100px;
  text-align: right;
}

.paragraph-2 {
  text-align: right;
}

.html-embed {
  padding-left: 90px;
}

.row-2 {
  padding-bottom: 34px;
}

.contact-info-section {
  height: 300px;
  background-image: -webkit-linear-gradient(270deg, rgba(193, 209, 250, .5), rgba(193, 209, 250, .5));
  background-image: linear-gradient(180deg, rgba(193, 209, 250, .5), rgba(193, 209, 250, .5));
}

.contact-info-heading {
  margin-top: 41px;
  padding-top: 0px;
  font-size: 30px;
}

.submit-button-2 {
  border-radius: 10px;
}

.navbar-3 {
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
}

@media (max-width: 991px) {
  .home-info-section {
    height: 500px;
  }
  .row-3 {
    height: 500px;
    margin-bottom: 0px;
  }
}

@media (max-width: 767px) {
  .contact-info-section {
    height: 400px;
  }
  .contact-info-heading {
    margin-left: 20px;
  }
  .contact-paragraph {
    margin-left: 21px;
    padding-right: 34px;
  }
}

@media (max-width: 479px) {
  .contact-heading {
    font-size: 80px;
  }
  .contact-info-section {
    height: 600px;
  }
}